@charset "UTF-8";
/* ! -------------------------------------------------------------- */
/* ! Site-footer */
/* ! -------------------------------------------------------------- */
#site-footer{max-width: 100%;overflow: hidden;}

/* ! #footer-widget-area ================================================ */
.footer-widget{width: 100%;padding: 0.5em var(--padding-base);background: var(--color-base-3);}
.footer-widget .widget{margin: 0px;}

/* ! #footer-navigation ================================================ */
#footer-navigation{background: var(--color-base-4);text-align: center;}
ul.nav-footer{display: flex;justify-content: center;}
ul.nav-footer li{padding: 0.5rem 1rem;}
ul.nav-footer li a{color:var(--color-text,#333);}

/* ! #footer ================================================ */
#footer{padding: 0.5rem var(--padding-base);background: var(--color-base-8);color:var(--color-base-1);}
#site-copyright{padding: 0.2em;text-align: center;font-style: normal;text-align: center;}
#pageTop a{position: fixed;bottom: 5px;right: 5px;width: 35px;height: 35px;background: var(--color-base-8);opacity: 0.5;}
#pageTop a:before{
	position: absolute;top:14px;left: 10px;
	border-top: 3px solid #fff;border-left: 3px solid #fff;
	content: "";width: 16px;height: 16px;
	transform:rotate(45deg);
}
